Talk:Libvirt

From ArchWiki
Revision as of 17:08, 17 January 2012 by Hydra35 (Talk | contribs) (libxenctrl is not required)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

libxenctrl is NOT needed when xen-4.1.2(also from AUR) is installed